# Uses of Interface
org.springframework.cglib.core.Transformer

Packages that use Transformer
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of Transformer in org.springframework.cglib.core

Classes in org.springframework.cglib.core that implement Transformer
Modifier and Type
Class
Description
`class`
`MethodInfoTransformer`
Methods in org.springframework.cglib.core with parameters of type Transformer
Modifier and Type
Method
Description
`static Map`
CollectionUtils.`bucket(Collection c, Transformer t)`
`static List`
CollectionUtils.`transform(Collection c, Transformer t)`